body {
	background-color: #016e45;
}
.up {
	position: relative;
	top: 5px;	
	}
.info {
	margin-left: 15px;
	margin-right: 15px;
	font-family: Tahoma;
	font-size: 14px;
	color: #ffffff;
}
.info a {
	color: #e0b62e;
	text-decoration: none;
}
.info a:hover { 
	color: #000000;
	text-decoration: none;
}
.noborder {
	text-decoration: none;
	border: none;
}
.cohotext {
	margin-left: 15px;
	margin-right: 25px;
	font-family: Tahoma;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #000000;
	padding-left: 10px;
}
.cohotext a {

	color: #000000;
	text-decoration: none;
}
.cohotext a:hover {
	color: #cccc33;
	text-decoration: none;
}
.cohotext2 {
	font-family: Tahoma;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}
.cohotext2 a {
	color: #000000;
	text-decoration: none;
}
.cohotext2 a:hover {
	color: #cccc33;
	text-decoration: none;
}
.ptext {
	padding-left: 15px;
	margin-right: 15px;
	font-family: Tahoma;
	font-size: 10px;
	color: #ffffff;
	
}
.ptext1 {
	margin-left: 15px;
	margin-right: 25px;
	font-family: Tahoma;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}
.sprowel {
	margin-left: 15px;
	margin-right: 25px;
	font-family: Tahoma;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
}
.ptext2 {
	font-size: 24pt;
	color: #ffffff;
	font-family: Tahoma;
	margin-top: 10px;
	margin-bottom: 1px;
}
.ptext3 {
	font-size: 20pt;
	color: #ffffff;
	font-family: Tahoma;
	margin-top: 0px;
}
.text {
	margin-left: 15px;
	margin-right: 25px;
	font-family: Tahoma;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	position: relative;
	top: -35px;
}
.text1 {
	font-family: Tahoma;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	position: relative;
	top: 25px;
}
.text1 a {
	color: #ffffff;
	text-decoration: none;
}
.text1 a:hover {
	color: #000000;
	text-decoration: none;
}
.bigtext {
	margin-left: 15px;
	margin-right: 15px;
	font-family: Tahoma;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	position: relative;
	top: -5px;
}
.bigtext a {
	color: #ffffff;
	text-decoration: underline;
}
.bigtext a:hover {
	color: #000000;
	text-decoration: none;
}
.bigtextheader {
	color: #ffffff;
	font-family: Geneva;
	font-size: 16px;
	margin-left: 15px;
}
.verybigtext {
	margin-left: 0px;
	margin-right: 0px;
	font-family: Geneva;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	position: relative;
	top: 0px;
}
.verybigtext a {
	color: #ffffff;
	text-decoration: underline;
}
.verybigtext a:hover {
	color: #000000;
	text-decoration: none;
}
.littletext {
	margin-left: 15px;
	margin-right: 125px;
	font-family: Tahoma;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	position: relative;
	top: 0px;
}
.consulttext {
	margin-left: 35px;
	margin-right: 15px;
	font-family: Tahoma;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	text-align: left;

}
.consulttext1 {
	font-family: Tahoma;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	text-align: right;
}
.consulttextheader {
	color: #ffffff;
	font-family: Geneva;
	font-size: 16px;
	text-align: right;
}
.consulttextheader a {
	color: #ffffff;
	font-family: Geneva;
	font-size: 16px;
	text-decoration: none;
}
.consulttextheader a:hover {
	color: #000000;
	font-family: Geneva;
	font-size: 16px;
	text-decoration: none;
}
.consulttextheader1 {
	color: #ffffff;
	font-family: Geneva;
	font-size: 16px;
	margin-left: 35px;
}
.consulttextheader1 a {
	color: #ffffff;
	font-family: Geneva;
	font-size: 16px;
}
.consulttextheader1 a:hover {
	color: #000000;
	font-family: Geneva;
	font-size: 16px;
}
.consulttextheader2 {
	color: #ffffff;
	font-family: Geneva;
	font-size: 16px;
}
.consulttext a {
	color: #ffffff;
	text-decoration: underline;
}
.consulttext a:hover {
	color: #000000;
	text-decoration: none;
}
.consultlayout {
	position: relative;
	top: 15px;
	width: 95%;
}
.consultpic {
	border: 2px solid #FFFFFF;
}
.consultlinkpic {
	border: 2px solid #FFFFFF;
}
.consultlinkpic:hover {
	border: 2px solid #000000;
}
.pic {
	border: 2px solid #FFFFFF;
}
.pic:hover {
	border: 2px solid #000000;
}
.chip {
	border: 2px solid #FFFFFF;
	position: relative;
	top: 20px;
}
.black {
	border: 2px solid #000000;
}
.thumb {
	border: 1px solid #FFFFFF;
}
.thumb:hover {
	border: 1px solid #000000;
}
.display {
	width: 90%;
	position: relative;
	top: 20px;
}
.thumbtable {
	position: absolute;
	bottom: 70px;
	left: 30px;
}
.arrows {
	position: absolute;
	bottom: 110px;
	left: 70px;
}
.arrows a {
	color: #ffffff;
	text-decoration: none;
}
.arrows a:hover {
	color: #000000;
	text-decoration: none;
}
.display {
	width: 90%;
	position: relative;
	top: 20px;
}
.display1 {
	width: 95%;
	position: relative;
	top: 10px;
}
.display2 {
	width: 80%;
	position: relative;
	top: 60px;
}
.forest {
	position: relative;
	top: 15px;
}
.forestry1 {
	position: absolute;
	top: 5px;
	left: 140px;
	font-family: Geneva;
	font-size: 40px;
	color: #0a4204;
	font-weight: bold;
}
.forestry2 {
	position: absolute;
	top: 75px;
	left: 140px;
	margin-right: 125px;
	font-family: Geneva;
	font-size: 16px;
	color: #470310;
	font-weight: bold;
}
.forestry2 a {
	color: #470310;
}
.forestry2 a:hover {
	color: #24741b;
}
.forestry3 {
	position: absolute;
	top: 250px;
	left: 140px;
	font-family: Geneva;
	font-size: 20px;
	font-weight: bold;
}
.forestry3 a {
	color: #09080a;
	text-decoration: none;
}
.forestry4 {
	position: absolute;
	top: 251px;
	left: 141px;
	font-family: Geneva;
	font-size: 20px;
	color: #09080a;
	font-weight: bold;
	list-style-type: none;
}
.forestry4 a {
	color: #3170cf;
	text-decoration: none;
}
.forestry4 a:hover {
	color: #f3b846;
	text-decoration: none;
}

	
